Subject: Re: editor which works with Sergey's telnetd
From: [email-masked] (Gilligan)

15 Aug 1997 08:24:14 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 4.01 [en] (Win95; I)
Original-To: Gunther Ebert <[email-masked]>
Original-CC: GNU Win 32 <[email-masked]>
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

Gunther Ebert wrote:
> 
> Hi,
> 
> is there any text editor which works with
> telnetd?
> 
> Gunther

Jed seems to work fine.  Vim had some complaint about the term, then
only ran in a dumb mode.  Jed is even doing colors with C programs
through telnetd (running Netterm to telnet to my Linux box, then telnet
back to Win95).  It compiled fairly straightforward.  I had to tweak
some of the .sl files, I recall (but it has been a while since then). 
If anyone wants a binary distribution of it, I'll see what I can do.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".